@media print {
  body {
    overflow: visible !important;
  }
}
.global-toolbar {
  padding: 15px;
  min-height: 20px;
  font-size: 16px;
}
.global-toolbar a {
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar #back-to-results {
  color: #0051c4;
  float: left;
  display: none;
  padding-left: 13px;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .back-to-results:before {
  width: 13px;
  content: "\00a0";
  display: inline-block;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .toolset {
  float: right;
  margin: 0px;
  padding-right: 20px;
}
.global-toolbar .toolset li {
  list-style-type: none;
}
.global-toolbar .toolset li ul li:hover {
  background-color: #daebbb;
}
.global-toolbar .toolset > li {
  display: inline;
}
.global-toolbar .toolset > li:first-child:before {
  content: none;
}
.global-toolbar .toolset > li.hide {
  display: none;
}
.global-toolbar .toolset .copy-tool {
  border-right: 1px solid #333331;
  padding-right: 5px;
}
.global-toolbar .toolset .copy-tool img {
  display: none;
}
.global-toolbar .toolset .copy-tool a,
.global-toolbar .toolset .copy-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .copy-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -75px;
  width: 17px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .print-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .print-tool a,
.global-toolbar .toolset .print-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .print-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -47px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor,
.global-toolbar .toolset .sourcebox-tool .source-anchor:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -23px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:after {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -121px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-left: 5px;
}
.global-toolbar .toolset .share-tool {
  padding: 0 5px;
}
.global-toolbar .toolset .copy-tool-busy {
  background: none;
  padding-left: 0px;
/*References a svg spinner that has to be included in the html*/
}
.global-toolbar .toolset .copy-tool-busy img {
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-right: 2px;
}
.global-toolbar .source-tool {
  position: relative;
  font-size: 16px;
}
.global-toolbar .source-tool > a:focus ~ ul,
.global-toolbar .source-tool a ~ ul:hover {
  display: block;
  position: absolute;
  top: 18px;
  left: -60px;
}
.global-toolbar .source-tool a {
  padding-left: 30px;
}
.global-toolbar .source-tool > a {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .source-attach {
  background: url('https://edge.fscdn.org/assets/img/link-record-to-tree-sprite-1a68b8551bf42035b9d38a311bfffdc2.png') no-repeat 0 -70px;
}
.global-toolbar .source-tool .source-add {
  background: url('https://edge.fscdn.org/assets/img/v2/add_small-5fe3da51ea66908fdc7df48e65a0a9ef.png') no-repeat;
}
.global-toolbar .source-tool .source-go {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .flyout {
  display: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 5px;
}
.global-toolbar .source-tool .flyout {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -moz-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -o-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -khtml-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -ms-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
}
.global-toolbar .source-tool .flyout-tab {
  z-index: 0;
  background-color: #fff;
  height: 10px;
  position: absolute;
  top: -6px;
  left: 14px;
  border-right: 1px solid #787069;
  border-top: 1px solid #787069;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); /* Internet Explorer */
  -moz-transform: rotate(-45deg); /* Firefox */
  -webkit-transform: rotate(-45deg); /* Safari and Chrome */
  -o-transform: rotate(-45deg); /* Opera */
}
.facet {
  min-height: 36px;
  margin: 0 0 18px 0;
  padding: 18px 0 19px 0;
  overflow: auto;
}
.facet ul {
  margin: 0;
  padding: 0;
}
.facet >ul>li {
  margin-bottom: 18px;
}
.facet li {
  list-style: none;
  color: #666662;
}
.facet li sub {
  vertical-align: baseline;
  line-height: 16px;
  font-style: normal;
  font-size: 100%;
  color: #878787;
  bottom: 0;
}
.facet li span {
  white-space: normal;
}
.facet li a {
  padding: 0 20px 0 20px;
  display: block;
  color: #666662;
  line-height: 18px;
  text-decoration: none;
  font-size: 14px;
}
.facet li a:focus {
  outline: 0;
}
.facet li.active p {
  margin: 0;
  display: block;
}
.facet li.active li p {
  display: none;
}
.facet li.active a {
  display: none;
}
.facet li.active li a {
  display: block;
}
.facet li.active > p {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-left: 0;
  border-right: 0;
  font-size: 14px;
}
.facet li.active >button.cancel {
  background: url('https://edge.fscdn.org/assets/img/facet-x-74388e1ac95670ca0a16e74941bb5b13.gif') no-repeat;
  margin-top: 4px;
  margin-left: 244px;
}
.facet li p {
  margin: 0;
  padding: 0 20px 0 20px;
  line-height: 18px;
  color: #666662;
}
.facet li p + * {
  margin: 0;
}
.facet li li.nomore p {
  display: block;
  font-style: normal;
  font-size: 14px;
}
.facet li li p {
  display: none;
}
.facet li li p,
.facet li li a {
  padding-left: 35px;
}
.facet li li.closed button,
.facet li li.open button {
  margin-left: 15px;
}
.facet li li li p,
.facet li li li a {
  padding-left: 50px;
}
.facet li li li.closed button,
.facet li li li.open button {
  margin-left: 30px;
}
.facet li li li li p,
.facet li li li li a {
  padding-left: 65px;
}
.facet li li li li.closed button,
.facet li li li li.open button {
  margin-left: 45px;
}
.facet li li li li li p,
.facet li li li li li a {
  padding-left: 80px;
}
.facet li li li li li.closed button,
.facet li li li li li.open button {
  margin-left: 60px;
}
.facet li li li li li li p,
.facet li li li li li li a {
  padding-left: 95px;
}
.facet li li li li li li.closed button,
.facet li li li li li li.open button {
  margin-left: 75px;
}
.facet li li li li li li li p,
.facet li li li li li li li a {
  padding-left: 110px;
}
.facet li li li li li li li.closed button,
.facet li li li li li li li.open button {
  margin-left: 90px;
}
.facet li li li li li li li li p,
.facet li li li li li li li li a {
  padding-left: 125px;
}
.facet li li li li li li li li.closed button,
.facet li li li li li li li li.open button {
  margin-left: 105px;
}
.facet li button {
  background: none;
  position: absolute;
}
.facet li button.cancel:hover {
  background: url('https://edge.fscdn.org/assets/img/facet-x-hover-e27c221f7ae66916a95efe2afa949fd1.gif') no-repeat;
}
.facet * li.closed>button {
  background: url('https://edge.fscdn.org/assets/img/facet-closed-69e2e6c47cb4136e94a8a48a52efabfc.png') no-repeat;
  margin-left: 0px;
}
.facet * li.open>button {
  background: url('https://edge.fscdn.org/assets/img/facet-open-3245fdeb6ddf7e3b77eba87373714e51.png') no-repeat;
}
.facet button {
  margin-left: -20px;
  margin-top: -3px;
  height: 18px;
  width: 15px;
  border: none;
}
.facet button:focus {
  outline: 0;
  border: 0;
}
.facet button::-moz-focus-inner {
  border: 0;
  outline: 0;
}
.facet #collectionImagesForm {
  margin: 0 20px;
}
button.expand-group .loading-spinner {
  height: 16px;
  width: 16px;
  margin-left: -5px;
  display: none;
}
button.expand-group.spinner .loading-spinner {
  display: inline-block;
}
#facets {
  margin-top: 7px;
  border: 1px solid #cdcdcd;
  background: #f8f8f8;
}
#facets > ul > li > p {
  line-height: 18px;
  margin-bottom: 18px;
  position: relative;
  top: -1px;
  font-size: 16px;
  font-weight: bold;
}
#facets ul > li > ul li p:hover,
#facets ul > li > ul li a:hover,
#facets ul > li > ul li p:focus,
#facets ul > li > ul li a:focus {
  background-color: #daebbb;
}
.collection-list {
  clear: both;
  width: 100%;
  vertical-align: top;
}
.collection-list col {
  width: 17%;
}
.collection-list col:first-child {
  width: 66%;
}
.collection-list .title {
  text-align: left;
}
.collection-list .record,
.collection-list .last-updated {
  text-align: right;
}
.collection-list .title,
.collection-list .record,
.collection-list .last-updated {
  padding: 9px 0;
}
.collection-list thead th.title,
.collection-list thead th.record,
.collection-list thead th.last-updated {
  padding-top: 0;
  font-weight: bold;
}
.collection-list th a {
  padding: 0 0 0 12px;
  text-decoration: none;
}
.collection-list th a[aria-sort] {
  background: url('https://edge.fscdn.org/assets/img/icon_sort_asc-6f05129be1933ca94a3b6f32c73df27e.gif') no-repeat left 7px;
}
.collection-list th a:hover {
  background: url('https://edge.fscdn.org/assets/img/icon_sort_asc-6f05129be1933ca94a3b6f32c73df27e.gif') no-repeat left 7px;
  text-decoration: underline;
}
.collection-list th a[aria-sort]:hover {
  text-decoration: none;
}
.collection-list th.title a {
  padding: 0 12px 0 0;
}
.collection-list th.title a[aria-sort] {
  background-position: right 7px;
}
.collection-list th.title a:hover {
  background-position: right 7px;
}
.loading .collection-list th a {
  cursor: default;
  background-image: none;
}
.loading .collection-list th a:hover {
  background: none;
  text-decoration: none;
  background-image: none;
}
.loading .collection-list th a[aria-sort]:hover {
  text-decoration: none;
  background-image: none;
}
.collection-list tbody .newupdated {
/*color: #AD7031;*/
  font-size: 18px;
}
.collection-list tbody .title {
  padding-left: 28px;
}
.collection-list tbody .image-row .title {
  background: url('https://edge.fscdn.org/assets/img/image-small-e50200f58616926b02172e3fa1b2fec7.svg') no-repeat 0 12px;
}
.collection-list tbody .image-row-third-party .title {
  background: url('https://edge.fscdn.org/assets/img/third-party-site-image-small-82b91fc01c9b76d7163160858fec0b14.svg') no-repeat 0 12px;
}
#collection-spinner {
  padding: 2px 2px 2px 22px;
  margin-right: 8px;
}
#collection-spinner img {
  width: 16px;
  height: 16px;
}
#main {
  position: relative;
  overflow: hidden;
}
#main > .span12 {
  padding: 15px;
}
#main .aside > div {
  background-color: #f8f8f8;
  border: 1px solid #cdcdcd;
}
#main .aside > div:first-child {
  margin-bottom: 18px;
  padding: 20px;
}
#main .content {
  padding: 20px;
  background-color: #fff;
}
div.facet {
  width: auto;
}
div.facet li {
  width: auto;
}
input[type="text"] {
  background-color: #fff;
  border: 1px solid #b5bfb3;
  padding: 5px 4px;
  margin: 0;
  height: 17px;
}
sub {
  bottom: 0;
}
button {
  margin-top: -4px;
  border: none;
  cursor: pointer;
}
.search-label {
  font-size: 16px;
  font-weight: bold;
  color: #666662;
  padding-bottom: 3px;
}
.paging-info {
  float: right;
  display: block;
  visibility: visible;
}
.legend {
  float: right;
  margin-right: 0;
  margin-bottom: 18px;
}
fieldset.fill {
  position: relative;
}
.cover {
  position: absolute;
  display: none;
  width: 220px;
  height: 28px;
  z-index: 100;
}
.ie7 .cover,
.ie8 .cover {
  top: 1px;
  left: 1px;
  width: 218px;
  height: 26px;
  background-color: #fff;
}
.loading .cover {
  display: block;
  z-index: 100;
}
.loading #searchInput {
  color: #bbb;
  cursor: default;
  pointer-events: none;
}
.image-row {
  vertical-align: top;
}
body,
.search_error {
  display: none;
}
.availability {
  color: #666662;
  font-weight: bold;
}
.facet ul li.active >button.cancel {
  margin-left: 194px;
}
@media screen and (min-width: 1200px) {
  .facet ul li.active >button.cancel {
    margin-left: 244px;
  }
}
@media screen and (max-width: 1199px) and (min-width: 980px) {
  .facet ul li.active >button.cancel {
    margin-left: 194px;
  }
}
@media screen and (max-width: 979px) and (min-width: 768px) {
  .facet ul li.active >button.cancel {
    margin-left: 140px;
  }
}
@media screen and (max-width: 767px) {
  .facet ul li.active >button.cancel {
    margin-left: auto;
    right: 18px;
  }
  #main > .span12 {
    padding: 0px;
  }
  #main .content {
    padding: 0px 10px;
  }
  tr .record,
  tr .last-updated,
  th.title {
    display: none;
  }
  tr .title {
    width: 100%;
  }
  #main .aside div.fill {
    padding: 0;
    margin: 0;
  }
}
